<?xml version="1.0" encoding="UTF-8"?>

<!--XBRL Document Created with Wdesk from Workiva-->
<!--Copyright 2023 Workiva-->
<!--r:8127a2ed-0f21-4f1d-9c2a-223cf89cc2dd,g:e50c0380-f13d-4563-bf34-456cf131f3f2-->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd">
  <link:roleRef roleURI="http://www.xbrl.org/2009/role/negatedPeriodStartLabel" xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedPeriodStartLabel"/>
  <link:roleRef roleURI="http://www.xbrl.org/2009/role/netLabel" xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/net-2009-12-16.xsd#netLabel"/>
  <link:roleRef roleURI="http://www.xbrl.org/2009/role/negatedNetLabel" xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedNetLabel"/>
  <link:roleRef roleURI="http://www.xbrl.org/2009/role/negatedTerseLabel" xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedTerseLabel"/>
  <link:roleRef roleURI="http://www.xbrl.org/2009/role/negatedPeriodEndLabel" xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedPeriodEndLabel"/>
  <link:roleRef roleURI="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedLabel"/>
  <link:roleRef roleURI="http://www.xbrl.org/2009/role/negatedTotalLabel" xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedTotalLabel"/>
  <link:labelLink xlink:role="http://www.xbrl.org/2003/role/link" xlink:type="extended">
    <link:label id="lab_aibg_ProfitLossFromOperatingActivitiesBeforeCreditImpairmentCredit_71612c55-13b4-4a0f-a734-37de53d016c9_totalLabel_en" xlink:label="lab_aibg_ProfitLossFromOperatingActivitiesBeforeCreditImpairmentCredit" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Profit (Loss) From Operating Activities Before Impairment Loss</link:label>
    <link:label id="lab_aibg_ProfitLossFromOperatingActivitiesBeforeCreditImpairmentCredit_label_en" xlink:label="lab_aibg_ProfitLossFromOperatingActivitiesBeforeCreditImpairmentCredit" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Profit (Loss) From Operating Activities Before Credit Impairment Credit</link:label>
    <link:label id="lab_aibg_ProfitLossFromOperatingActivitiesBeforeCreditImpairmentCredit_documentation_en" xlink:label="lab_aibg_ProfitLossFromOperatingActivitiesBeforeCreditImpairmentCredit" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Profit (Loss) From Operating Activities Before Credit Impairment Credit</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_aibg_ProfitLossFromOperatingActivitiesBeforeCreditImpairmentCredit" xlink:href="aibg-2022-12-31.xsd#aibg_ProfitLossFromOperatingActivitiesBeforeCreditImpairmentCredit"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_aibg_ProfitLossFromOperatingActivitiesBeforeCreditImpairmentCredit" xlink:to="lab_aibg_ProfitLossFromOperatingActivitiesBeforeCreditImpairmentCredit" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities_ff5bc38d-53b1-4978-8dcf-19b4ced165c2_negatedLabel_en" xlink:label="lab_ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Payments of lease liabilities, classified as financing activities</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xlink:to="lab_ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xlink:type="arc" order="1"/>
    <link:label id="lab_aibg_AdjustmentsForIncreaseDecreaseInOperatingLiabilities_label_en" xlink:label="lab_aibg_AdjustmentsForIncreaseDecreaseInOperatingLiabilities" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Adjustments For Increase (Decrease) In Operating Liabilities</link:label>
    <link:label id="lab_aibg_AdjustmentsForIncreaseDecreaseInOperatingLiabilities_documentation_en" xlink:label="lab_aibg_AdjustmentsForIncreaseDecreaseInOperatingLiabilities" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Adjustments For Increase (Decrease) In Operating Liabilities</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_aibg_AdjustmentsForIncreaseDecreaseInOperatingLiabilities" xlink:href="aibg-2022-12-31.xsd#aibg_AdjustmentsForIncreaseDecreaseInOperatingLiabilities"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_aibg_AdjustmentsForIncreaseDecreaseInOperatingLiabilities" xlink:to="lab_aibg_AdjustmentsForIncreaseDecreaseInOperatingLiabilities" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_RepaymentsOfBondsNotesAndDebentures_ac109c90-145b-494a-9463-9429847530c3_negatedLabel_en" xlink:label="lab_ifrs-full_RepaymentsOfBondsNotesAndDebentures" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Repayments of bonds, notes and debentures</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_RepaymentsOfBondsNotesAndDebentures" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_RepaymentsOfBondsNotesAndDebentures"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_RepaymentsOfBondsNotesAndDebentures" xlink:to="lab_ifrs-full_RepaymentsOfBondsNotesAndDebentures" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_PurchaseOfIntangibleAssetsClassifiedAsInvestingActivities_42e27ee2-7c38-4c63-8b7a-c23d9adca055_negatedLabel_en" xlink:label="lab_ifrs-full_PurchaseOfIntangibleAssetsClassifiedAsInvestingActivities" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Purchase of intangible assets, classified as investing activities</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_PurchaseOfIntangibleAssetsClassifiedAsInvestingActivities" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_PurchaseOfIntangibleAssetsClassifiedAsInvestingActivities"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_PurchaseOfIntangibleAssetsClassifiedAsInvestingActivities" xlink:to="lab_ifrs-full_PurchaseOfIntangibleAssetsClassifiedAsInvestingActivities" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_PurchaseOfInterestsInInvestmentsAccountedForUsingEquityMethod_d6055d21-0843-4094-968f-59228cac9392_negatedLabel_en" xlink:label="lab_ifrs-full_PurchaseOfInterestsInInvestmentsAccountedForUsingEquityMethod" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Purchase of interests in investments accounted for using equity method</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_PurchaseOfInterestsInInvestmentsAccountedForUsingEquityMethod" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_PurchaseOfInterestsInInvestmentsAccountedForUsingEquityMethod"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_PurchaseOfInterestsInInvestmentsAccountedForUsingEquityMethod" xlink:to="lab_ifrs-full_PurchaseOfInterestsInInvestmentsAccountedForUsingEquityMethod" xlink:type="arc" order="1"/>
    <link:label id="lab_aibg_OperatingExpensesExcludingImpairment_82398308-94f3-4243-b29f-ab18c8684196_negatedLabel_en" xlink:label="lab_aibg_OperatingExpensesExcludingImpairment" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Operating Expenses, Excluding Impairment</link:label>
    <link:label id="lab_aibg_OperatingExpensesExcludingImpairment_label_en" xlink:label="lab_aibg_OperatingExpensesExcludingImpairment" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Operating Expenses, Excluding Impairment</link:label>
    <link:label id="lab_aibg_OperatingExpensesExcludingImpairment_documentation_en" xlink:label="lab_aibg_OperatingExpensesExcludingImpairment" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Operating Expenses, Excluding Impairment</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_aibg_OperatingExpensesExcludingImpairment" xlink:href="aibg-2022-12-31.xsd#aibg_OperatingExpensesExcludingImpairment"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_aibg_OperatingExpensesExcludingImpairment" xlink:to="lab_aibg_OperatingExpensesExcludingImpairment" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_InterestRevenueExpense_593e8043-48da-4c5d-8986-159297b36166_totalLabel_en" xlink:label="lab_ifrs-full_InterestRevenueExpense" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Interest income (expense)</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_InterestRevenueExpense" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_InterestRevenueExpense"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_InterestRevenueExpense" xlink:to="lab_ifrs-full_InterestRevenueExpense" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_DividendsPaidToEquityHoldersOfParentClassifiedAsFinancingActivities_972c7b32-f929-46d9-a777-ee713ba4e3dd_negatedLabel_en" xlink:label="lab_ifrs-full_DividendsPaidToEquityHoldersOfParentClassifiedAsFinancingActivities" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Dividends paid to equity holders of parent, classified as financing activities</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_DividendsPaidToEquityHoldersOfParentClassifiedAsFinancingActivities" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_DividendsPaidToEquityHoldersOfParentClassifiedAsFinancingActivities"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_DividendsPaidToEquityHoldersOfParentClassifiedAsFinancingActivities" xlink:to="lab_ifrs-full_DividendsPaidToEquityHoldersOfParentClassifiedAsFinancingActivities" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities_b96961bd-9ad8-47ca-8e00-ade3df48735c_negatedLabel_en" xlink:label="lab_ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Purchase of property, plant and equipment, classified as investing activities</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" xlink:to="lab_ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities_24997c73-cd6b-46e3-86bc-ed4fbe5e78ae_negatedLabel_en" xlink:label="lab_ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Purchase of financial instruments, classified as investing activities</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities" xlink:to="lab_ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_RepaymentsOfSubordinatedLiabilities_64557f03-4bc6-4417-b823-e9ff18c8db09_negatedLabel_en" xlink:label="lab_ifrs-full_RepaymentsOfSubordinatedLiabilities" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Repayments of subordinated liabilities</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_RepaymentsOfSubordinatedLiabilities" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_RepaymentsOfSubordinatedLiabilities"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_RepaymentsOfSubordinatedLiabilities" xlink:to="lab_ifrs-full_RepaymentsOfSubordinatedLiabilities" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_OtherIncome_0fd99985-7ae0-45b5-ab54-0df137c182fd_totalLabel_en" xlink:label="lab_ifrs-full_OtherIncome" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Other income</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_OtherIncome" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherIncome"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_OtherIncome" xlink:to="lab_ifrs-full_OtherIncome" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_CashFlowsFromUsedInOperatingActivities_30e78be1-59d2-4598-878c-f1727420d00c_totalLabel_en" xlink:label="lab_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Cash flows from (used in) operating activities</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="lab_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_RevenueFromInterest_d9e6a91c-3d81-47b0-a269-3e8423254caf_totalLabel_en" xlink:label="lab_ifrs-full_RevenueFromInterest" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Interest income</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_RevenueFromInterest" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_RevenueFromInterest"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_RevenueFromInterest" xlink:to="lab_ifrs-full_RevenueFromInterest" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_InterestExpense_701e38e6-6859-49f7-9134-9818c1d06f4b_terseLabel_en" xlink:label="lab_ifrs-full_InterestExpense" xlink:role="http://www.xbrl.org/2003/role/terseLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Interest expense</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_InterestExpense" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_InterestExpense"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_InterestExpense" xlink:to="lab_ifrs-full_InterestExpense" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_5d329d03-ae43-4df1-9e46-5d9baf81ac31_totalLabel_en" xlink:label="lab_ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Increase (decrease) in cash and cash equivalents before effect of exchange rate changes</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" xlink:to="lab_ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" xlink:type="arc" order="1"/>
    <link:label id="lab_aibg_AmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss_2546788f-6c60-474b-8048-9e21a39d7cbd_negatedLabel_en" xlink:label="lab_aibg_AmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Amortisation And Impairment Loss (Reversal Of Impairment Loss) Recognised In Profit Or Loss</link:label>
    <link:label id="lab_aibg_AmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss_label_en" xlink:label="lab_aibg_AmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Amortisation And Impairment Loss (Reversal Of Impairment Loss) Recognised In Profit Or Loss</link:label>
    <link:label id="lab_aibg_AmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss_documentation_en" xlink:label="lab_aibg_AmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Amortisation And Impairment Loss (Reversal Of Impairment Loss) Recognised In Profit Or Loss</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_aibg_AmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" xlink:href="aibg-2022-12-31.xsd#aibg_AmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_aibg_AmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" xlink:to="lab_aibg_AmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_OperatingExpense_80f847b8-56a5-449e-bbe3-3a9f2c873c4b_negatedLabel_en" xlink:label="lab_ifrs-full_OperatingExpense" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Operating expense</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_OperatingExpense" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OperatingExpense"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_OperatingExpense" xlink:to="lab_ifrs-full_OperatingExpense" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_CashFlowsFromUsedInInvestingActivities_a454190d-1b2a-400a-95a6-5244e79ea45e_totalLabel_en" xlink:label="lab_ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Cash flows from (used in) investing activities</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="lab_ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:type="arc" order="1"/>
    <link:label id="lab_aibg_AdjustmentsForDecreaseIncreaseInOperatingAssets_label_en" xlink:label="lab_aibg_AdjustmentsForDecreaseIncreaseInOperatingAssets" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Adjustments For Decrease (Increase) In Operating Assets</link:label>
    <link:label id="lab_aibg_AdjustmentsForDecreaseIncreaseInOperatingAssets_documentation_en" xlink:label="lab_aibg_AdjustmentsForDecreaseIncreaseInOperatingAssets" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Adjustments For Decrease (Increase) In Operating Assets</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_aibg_AdjustmentsForDecreaseIncreaseInOperatingAssets" xlink:href="aibg-2022-12-31.xsd#aibg_AdjustmentsForDecreaseIncreaseInOperatingAssets"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_aibg_AdjustmentsForDecreaseIncreaseInOperatingAssets" xlink:to="lab_aibg_AdjustmentsForDecreaseIncreaseInOperatingAssets" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_InterestPaidClassifiedAsFinancingActivities_6e7a4ff2-308d-42c6-83b1-2b1449fc18d5_negatedLabel_en" xlink:label="lab_ifrs-full_InterestPaidClassifiedAsFinancingActivities" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Interest paid, classified as financing activities</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_InterestPaidClassifiedAsFinancingActivities" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_InterestPaidClassifiedAsFinancingActivities"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_InterestPaidClassifiedAsFinancingActivities" xlink:to="lab_ifrs-full_InterestPaidClassifiedAsFinancingActivities" xlink:type="arc" order="1"/>
    <link:label id="lab_aibg_DepreciationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss_d578dd3f-3b29-40e9-ac65-c2adc6aff1f7_negatedLabel_en" xlink:label="lab_aibg_DepreciationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Depreciation And Impairment Loss (Reversal Of Impairment Loss) Recognised In Profit Or Loss</link:label>
    <link:label id="lab_aibg_DepreciationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss_label_en" xlink:label="lab_aibg_DepreciationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Depreciation And Impairment Loss (Reversal Of Impairment Loss) Recognised In Profit Or Loss</link:label>
    <link:label id="lab_aibg_DepreciationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss_documentation_en" xlink:label="lab_aibg_DepreciationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Depreciation And Impairment Loss (Reversal Of Impairment Loss) Recognised In Profit Or Loss</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_aibg_DepreciationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" xlink:href="aibg-2022-12-31.xsd#aibg_DepreciationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_aibg_DepreciationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" xlink:to="lab_aibg_DepreciationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_FeeAndCommissionExpense_858ff755-0748-4a54-8214-c6416d2d784b_negatedLabel_en" xlink:label="lab_ifrs-full_FeeAndCommissionExpense" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Fee and commission expense</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_FeeAndCommissionExpense" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_FeeAndCommissionExpense"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_FeeAndCommissionExpense" xlink:to="lab_ifrs-full_FeeAndCommissionExpense" xlink:type="arc" order="1"/>
    <link:label id="lab_aibg_BuybackOfOrdinaryShares_4e69f26e-df2d-4bf0-ab1b-5978ddf0872f_negatedLabel_en" xlink:label="lab_aibg_BuybackOfOrdinaryShares" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Buyback of ordinary shares</link:label>
    <link:label id="lab_aibg_BuybackOfOrdinaryShares_label_en" xlink:label="lab_aibg_BuybackOfOrdinaryShares" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Buyback of ordinary shares</link:label>
    <link:label id="lab_aibg_BuybackOfOrdinaryShares_documentation_en" xlink:label="lab_aibg_BuybackOfOrdinaryShares" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Buyback of ordinary shares</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_aibg_BuybackOfOrdinaryShares" xlink:href="aibg-2022-12-31.xsd#aibg_BuybackOfOrdinaryShares"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_aibg_BuybackOfOrdinaryShares" xlink:to="lab_aibg_BuybackOfOrdinaryShares" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_CashFlowsFromUsedInFinancingActivities_f78d6f9b-8e41-44b9-9a21-aad63746233a_totalLabel_en" xlink:label="lab_ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Cash flows from (used in) financing activities</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="lab_ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities_57e4b15f-e0e5-404e-b3ad-ff49a17742ad_negatedLabel_en" xlink:label="lab_ifrs-full_CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Cash flows used in obtaining control of subsidiaries or other businesses, classified as investing activities</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities" xlink:to="lab_ifrs-full_CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities" xlink:type="arc" order="1"/>
  </link:labelLink>
</link:linkbase>
